/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#popup_container {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 499;
}
.popup-bg {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 499;
  background: #000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  overflow: hidden;
}
.popup {
  display: none;
  position: fixed;
  width: 380px;
  height: 160px;
  z-index: 500;
  background: #ffffff;
  top: 0;
  left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
}
.popup.isTransparent {
  background: transparent;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.popup .pop-close {
  position: absolute;
  width: 40px;
  height: 40px;
  line-height: 40px;
  line-height: 30px\9;
  z-index: 500;
  right: 0;
  top: 0;
  cursor: pointer;
  float: right;
  text-align: center;
  font-size: 20px;
}
.popup .pop-close.dark {
  color: #999999;
}
.popup .pop-close.white {
  color: #ffffff;
}
.popup h2 {
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #2954a2;
  color: #ffffff;
}
.popup h2 .pop-title {
  font-size: 14px;
}
